#left_nav{display:none !important;}
#homepage {width:1014px !important; padding:5px;}
#content_area {width:1014px !important; float:none;}

#homepage a{
	display:block;
	float:left;
}
#homepage .sidecat a{
	margin-left:7px;
}

#homepage .sidecat {
	position:relative;
	width:289px;
	height:163px;
	float:left;
}
#homepage .sidecat.top{margin-bottom:6px;}

#homepage .sidecat .cat_overlay{
	position:absolute;
	top:118px;
	right:0;
	margin-right:-27px;
	background:url(../images/homepage/home_banner_overlay.png) no-repeat left top;
	width:190px;
	height:40px;
	padding:8px 0 0 37px;
	font:normal 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#074254;
	text-transform: uppercase;
	text-shadow:1px 2px 1px #3cbdda;
}

#bottom_promos {
	width:1012px;
	height:240px;
	clear:both;	
	margin-top:8px;
	float:left;
}

#bottom_promos .box {
	width:194px;
	height:240px;
	float:left;
	display:block;
	margin-left:10px;
}

#bottom_promos .box:first-child{margin-left:0;}

#bottom_promos .box:hover{text-decoration:none;}

#bottom_promos .cat_title{
	background:#000918;
	display:block;
	height:25px;
	padding-top:6px;
	color:#e1e0df;
	font:normal 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;	
	margin-top:4px;
	text-align: center;
}

#homepage .para_box{
	width:483px;
	padding:0;
	float:left;
	text-align: justify;
	margin-top:14px;
}

#homepage .para_box.left_side{
	margin-right:28px;
	padding:0 8px 0 2px;
}

#homepage .para_box p{
	color:#5E5E5E;
	font:normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height:21px;
	padding-right:12px;
}

#homepage .para_title{
	height:18px;
	background:url(../images/homepage/para_title_bg.gif) no-repeat left top;
	color:#95999E;
	font:normal 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding-left:16px;
}